﻿.header{height:40px; background:#3a3a3a;min-width:1000px;}
.header .header-div{width:1150px;height:40px;}
.header-div span{font-size:14px;line-height:40px;color:#FFF;display:block;width:500px;float:left;}
.header-nav{width:245px;height:25px;margin-top:9px;}
/*.header-nav .input{width:115px;height:23px;line-height:25px;outline:none;padding-left:5px;font-size:12px;color:#999;}
.header-nav p{margin-top:-5px;}
.header-nav p a{position:relative;left:-30px;color:#fff;}*/
.header-nav .seach {
width: 135px;
height: 23px;
outline:none;
background: #fff;
position: relative;
overflow: hidden;}
.header-nav .seach .seach-btn {
height: 25px;
line-height: 23px;
border: 0 none;
outline: none;
padding-left: 6px;
color: #aeaeae;
position: absolute;
left: 0px;
top: 0;
}
.header-nav .head-ul {
overflow: hidden;
margin-left: 5px;
}
.header-nav .head-ul li {
float: left;
margin-left: 3px;
color: #fff;
display:block;
line-height:20px;
}
.header-nav .head-ul li a {
color: #fff;
font-size: 12px;
font-family: SimSun;
padding-right: 3px;
}
.logo .fl{ margin-top:20px;}
.logo .fr { margin-right:280px; margin-top:60px;}
.banner{width:100%;}
.logobg{background:url(../images/bg.png) center; height:130px;}
.logo{width:1150px;height:auto;overflow:hidden;}
.nav{height:40px; background:#d91616; min-width:1180px;/*width:1180px;*/ margin:auto;}
.nav ul{width:1180px;}
.nav ul li{float:left;height:40px;;font-size:16px; }
.nav ul li a{color:#fff;font-size:16px; padding:0px 22px; line-height:40px; height:40px; display:block;}
.nav ul li a:hover{color:#fff;text-decoration:none; background-color: #d62744;} 
.nav ul .curr{color:#fff;  background-color: #920201; }
.main-content{width:1000px;height:auto;overflow:hidden;margin-top:27px;margin-bottom:60px;}
.mainleft{width:183px; background:#e4e4e4;border:1px solid #ccc;}
.mainright{width:797px;height:auto;overflow:hidden;}
.mainleft h2{height:40px;background:#d12743;line-height:40px;color:#fff;font-size:18px;}
.mainleft ul li{display:block;height:38px;line-height:38px;}
.mainleft ul li a:hover{background:#fff;border-left:3px solid #d12743;color:#ca2642;font-size:16px;}
.mainleft ul li a{color:#333333;font-size:16px;height: 38px;text-decoration: none;display:block;line-height:38px;padding-left:20px;}
.mainleft ul li a:hover{}
.mainleft ul li a.hovernav{background:#fff;border-left:3px solid #d12743;}
.mainleft ul li.hovernav a{color:#ca2642;font-size:16px;}
.mainright .main-text h3{font-weight:bold;font-size:18px;color:#c92440; text-align:center;margin:10px 0 10px 0;}
/*会员单位二级*/
.mainleft1{width:183px; background:#e4e4e4;border:1px solid #ccc;}
.mainright{width:797px;height:auto;overflow:hidden;}
.mainleft1 h2{height:40px;background:#d12743;line-height:40px;color:#fff;font-size:18px;}
.mainleft1 ul li{display:block;height:38px;line-height:38px;}
.mainleft1 ul li a:hover{background:#fff;border-left:3px solid #d12743;color:#ca2642;font-size:16px;}
.mainleft1 ul li a{color:#333333;font-size:16px;height: 38px;text-decoration: none;display:block;line-height:38px;}
.mainleft1 ul li a:hover{}
.mainleft1 ul li a.hovernav{background:#fff;border-left:3px solid #d12743;}
.mainleft1 ul li.hovernav a{color:#ca2642;font-size:16px;}
.mainright .main-text h3{font-weight:bold;font-size:18px;color:#c92440; text-align:center;margin:10px 0 10px 0;}
.main-text{word-wrap:break-word}
.main-text p{font-size:14px;font-family:'宋体';line-height:30px;margin-top:10px;word-wrap:break-word}
.bq p{ text-align:center;font-size:12px;line-height:20px;}
.focus{position: relative;overflow:hidden;width:100%;height:300px;min-width:1000px; display:none}
.focus .focus_m li.li_1{background:url(../images/1.jpg) 50% 0 no-repeat;position: absolute;top: -4px;left: 0px;width: 100%;height: 100%;overflow: hidden;z-index:1;}
.focus .focus_m li.li_2{background:url(../images/2.jpg) 50% 0 no-repeat;position: absolute;top: -4px;left: 0px;width: 100%;height: 100%;overflow: hidden;}
.focus .focus_m li.li_3{background:url(../images/3.jpg) 50% 0 no-repeat;position: absolute;top: -4px;left: 0px;width: 100%;height: 100%;overflow: hidden;}
.focus .focus_m li.li_4{background:url(../images/4.jpg) 50% 0 no-repeat;position: absolute;top: -4px;left: 0px;width: 100%;height: 100%;overflow: hidden;}
.focus_s li{float: left;cursor: pointer;height: 12px;width: 12px;overflow: hidden;margin-right: 10px;}
/*serch*/
.serch-content{width:1000px;height:auto;overflow:hidden;margin-top:20px;}
.serch-content strong{color:#C03;font-weight:bold;}
.serch-text{width:1000px;height:auto;overflow:hidden;}

/*slider*/
.focus_m ul {width:100%;overflow:hidden;height:200px;}
.focus_m li {width:100%;_float:left;height:200px;}
.focus_s {height:0;position:relative;margin:0 auto;z-index:2;width:1000px; width:140px;top:12px;}
.focus_s ul {height:12px;overflow:hidden;position:absolute;left:10px;top:280px;}
.focus_s li {float:left;cursor:pointer;height:12px;width:12px;overflow:hidden;margin-right:10px;}
.focus_s li b {display:block;text-indent:-999em;background:url(../images/circle.png) 0 0 no-repeat;width:12px;height:32px;overflow:hidden;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='images/circle.png');_background:none;}
.focus_s li.active b {margin-top:-20px;}
.focus_l,.focus_r {position:absolute;display:block;width:50px;height:75px;overflow:hidden;z-index:2;top:150px;top:50%;}
.focus_l {left:0;}
.focus_r {right:0;}
.focus_l b,.focus_r b {position:absolute;z-index:1;display:block;width:50px;height:75px;overflow:hidden;}
.focus_l span,.focus_r span {display:block;position:relative;z-index:2;width:28px;height:46px;cursor:pointer;}
.mainbox{width:1180px;height:auto;margin: 0 auto;overflow:hidden;background:#fff; position: relative;z-index: 9999;}
.mainbox .bk1{width:1150px;height:260px;padding-top:15px;}
.content1{width:335px;height:260px;}
.content2{width:490px;height:265px;margin-left:20px;}
.content2 h2{height:40px;border-bottom:1px solid #ddd; background:#f4f4f4;}
.content2 a{color:#bf5e57;font-size:14px;}
.content2 h2 span{float:left;font-size:16px; line-height:40px; padding:0px 15px; color:#c92440; display: none;}
.columnr h3 span{float:left;font-size:16px; line-height:40px; padding:0px 15px; color:#fff;  border-top-left-radius: 5px;    border-top-right-radius: 5px;  background-color: #d91616;}
.columnr h3{    background-color: #f4f4f4; height:40px; border-bottom:2px solid #d91616; } 
.content2 .bt p{ }
.content2 .bt ul{display:none;}
.content2 .bt ul.ul-display-block{display:block;}
.content2 .bt ul li{height:36px;line-height:36px;display:block;border-bottom:1px dotted #ddd; background:url(../images/dian_06.jpg) left center no-repeat;padding-left:15px; color:#999}
.content2 .bt ul li a{float:left;font-size:14px; height:36px; width:366px; overflow:hidden;word-wrap:break-word}
.content2 .bt ul li span{ float:right;color:#999;font-size:12px; margin-right:10px;}
.content2 .bt p.columnl-tab a{color:#666; line-height:41px; font-size:16px; display:block; float:left; margin-right:15px; height:41px; padding:0px 15px;}
.content2 .bt p.columnl-tab a.curred,.columnl-bt p a.hy-active{color:#d42b1c; background: url(../images/2016szf_sy_tit_b.jpg) no-repeat left top #fff; border-left:1px solid #ddd; border-right:1px solid #ddd}
.content2 .bt p.columnl-tab a.curred,.columnl-bt2 p a.hy-active2{color:#d42b1c; background: url(../images/2016szf_sy_tit_b.jpg) no-repeat left top #fff; border-left:1px solid #ddd; border-right:1px solid #ddd}
.content3{width:286px;}
.content3 a{cursor:pointer;margin-bottom:10px;display:block;}
.bk2{width:1150px;height:400px;margin-top:20px;}
.bk2 .columnl{width:415px;height:395px; border:1px solid #ddd;}

.bk2_title span{ display:none;}
.bk2_title{    background-color: #f4f4f4; height:40px; border-bottom:1px solid #ddd;}
.bk2_title p{ margin-left:-1px;}
.bk2_title  a{color:#666; line-height:41px; font-size:16px; display:block; float:left; margin-right:15px; height:41px; padding:0px 15px;}
.bk3 h3,.bk4 h3,.bk6 h3,.proceedings-box h3,.proceeding-right h3{border-bottom:2px solid #d91616; height:40px; line-height:40px; background:#f4f4f4; }



.columnl-bt h2 span,.columnl-bt2 h2 span,.bk3 h3 span,.bk4 h3 span,.bk6 h3 span,.proceedings-box h3 span,.proceeding-right h3 span{float: left; font-size: 16px;color: #fff; background:#d91616; padding:0px 15px; border-top-left-radius:5px; border-top-right-radius:5px;}


.bk2 .columnr{width:287px;}
.column-dl{width:400px; float:left; margin-left:10px; display:none}
.column-dl li{height:36px;line-height:36px;display:block;border-bottom:1px dotted #ddd; background:url(../images/dian_06.jpg) left center no-repeat;padding-left:15px; color:#999; }
.column-dl li a{float:left;font-size:14px; height:36px; width:290px; overflow:hidden;word-wrap:break-word}
.column-dl li span{ float:right;color:#999;font-size:12px; margin-right:10px;}

.column-dl.on{display:block;}
.column-dl dl{width:380px;margin-bottom:25px;padding:0px 15px;}
.column-dl dl dd{width:230px;}
.column-dl dl dd h2{font-size:16px;border-bottom:none!important; }
.column-dl dl dd p{font-size:12px;color:#999;height:20px;line-height:20px;}

.column-dl2{width:400px; float:left; margin-left:10px; display:none}
.column-dl2 li{height:36px;line-height:36px;display:block;border-bottom:1px dotted #ddd; background:url(../images/dian_06.jpg) left center no-repeat;padding-left:15px; color:#999; }
.column-dl2 li a{float:left;font-size:14px; height:36px; width:290px; overflow:hidden;word-wrap:break-word}
.column-dl2 li span{ float:right;color:#999;font-size:12px; margin-right:10px;}

.column-dl2.on{display:block;}
.column-dl2 dl{width:380px;margin-bottom:25px;padding:0px 15px;}
.column-dl2 dl dd{width:230px;}
.column-dl2 dl dd h2{font-size:16px;border-bottom:none!important; }
.column-dl2 dl dd p{font-size:12px;color:#999;height:20px;line-height:20px;}

.columnr .ul-list{width:285px;height:352px;border:1px solid #ddd;border-top:none;overflow:hidden;}

.ul-list ul li{ display:block;height:38px;line-height:38px;border-bottom:1px dotted #ddd;font-size:14px;padding-left:12px;background:url(../images/dian_06.jpg) no-repeat left center;padding-left:15px;margin:0 10px 0 10px;}
.ul-list ul li a {word-wrap:break-word; width:250px; overflow:hidden; height:36px;}

.columnr p a,.columnl-bt p.more a,.bt p.more a{font-size:12px;color:#b4352a; display:none;}
.columnr p a,.columnl-bt2 p.more a,.bt p.more a{font-size:12px;color:#b4352a; display:none;}
.columnl-bt .more{margin-top:-18px;}
.columnl-bt2 .more{margin-top:-18px;}
.pr {position: relative;}
/*.bk3{margin-top:20px;}*/
.bk3 { width:1150px; margin-top:20px;}
.bk3 h3{ height:40px; line-height:40px;}
.bk3 ul{ padding-top:20px; padding-left:40px; border:1px solid #ddd;border-top:none; clear:both; height:130px;}
.bk3 p{position:absolute;bottom:0px;left:14px;}
.bk3  ul li{margin-right: 60px;float: left;height:100px;width:100px;text-align:center;}
.bk3 ul li p {margin-top:10px;}
.bk3 ul li p span{font-size:18px; color:#666;}
h3 .fr{ font-size:14px; line-height:40px; margin-right:15px;}
.bk3  ul a {transition:all 0.6s; height:100px;width:100px; display:block;}
.bk3  ul a:hover { -webkit-transform:scale(1.1,1.1);    -moz-transform:scale(1.1,1.1);    -transform:scale(1.1,1.1);    } 
	
.bk4{margin-top:20px; width:1150px;}
.bk4 .container-main{height:310px;border:1px solid #ddd;border-top:none;}
.container-main .container-nav{width:150px;height:328px;}
.container-nav ul li{width:152px;height:61px;border:1px solid #e4e4e4;border-left:none;border-top:none; background:#333;}

.container-right ul li img{transition:all 0.6s;}
.container-right ul li:hover img{ -webkit-transform:scale(1.2,1.2);    -moz-transform:scale(1.2,1.2);    -transform:scale(1.2,1.2); opacity: 0.8;   } 
	
.container-right{width:990px;height:314px; }
.container-right ul li{display:block;float:left; margin-left:23px; width:221px; height:124px; overflow:hidden; margin-top:10px; margin-bottom:10px; position:relative;}
.container-right .shizizy  li{display:block;float:left; margin-left:23px; width:169px; height:124px; overflow:hidden; margin-top:10px; margin-bottom:10px; position:relative;}
.container-right ul li p { color:#FFF;}
.container-right ul li p{text-align: center; font-size:14px;  background:rgba(0,0,0,0.6); position:absolute; bottom:0px; height:30px; line-height:30px; width:100%;}
.container-right ul li.li-end{padding-right:0px;}
.container-nav ul li span{display:block;}
.container-nav ul li p{text-align:left;padding:20px 0 0 55px; cursor:pointer;}
.container-nav ul li p a{color:#333;font-size:16px; }
.container-nav .nav-pic1{ background:url(../images/pic5.png) no-repeat 10% center;}
.container-nav .nav-pic2{ background:url(../images/pic1.png) no-repeat 10% center;}
.container-nav .nav-pic3{ background:url(../images/pic2.png) no-repeat 10% center;}
.container-nav .nav-pic4{ background:url(../images/pic3.png) no-repeat 10% center;}
.container-nav .nav-pic5{ background:url(../images/pic4.png) no-repeat 10% center;border-bottom:none;}
.bk5{ margin-top:20px; width:1150px;}
.bk6 {width:1150px; margin-top:20px;}
.bk5 .proceedings-box{width:833px;height:281px;}
.proceeding-list{ border: 1px solid #ddd;border-top: none;height: 258px;}
.proceeding-list .pro-div-c ul li{margin-left:15px; background:url(../images/dian_06.jpg) no-repeat left center;padding-left:15px;font-size:14px;display:block;height:36px;line-height:36px;border-bottom:1px dotted #ddd;width:600px;}
.proceeding-list .pro-div-c ul span{float:right;color:#333;}
.proceeding-list .pro-div-c ul li a{ float:left;color:#333;}
.proceeding-list .pro-div-c ul li a span:hover{ float:left;color:#d11400;}
.proceeding-list .pro-div-c ul li a span{ float:left;}
.proceeding-list .pro-div-c ul li a b{margin-left:88px;display:inline-block;font-size:12px;color:#666; float:left;font-weight:normal;}
.proceeding-right{width:301px;}
.pro-div-l{ margin-left:20px;}
.bk6 ul{margin-top:19px;}
.bk6 ul li{ text-align:center;padding-top:0px;width:218px;height:66px;border:1px solid #e4e4e4;float:left;margin:0px 5px 10px 5px;font-size:14px;}
.bk6 ul li a{color:#7c7c7c;}
/*联系我们*/
.mainright .contact-main .contact-main-left{width:290px;height:262px;}
.mainright .contact-main .contact-main-left ul {margin-top:35px;}
.mainright .contact-main .contact-main-left ul li{font-size:14px;color:#333;line-height:45px;}
/*协会领导*/
.mainright .led-main p{font-size:18px; text-align:center;margin:29px 0 34px 0;}
.led-main .bd th{font-size:16px; background:#a67474;border:none;color:#fff;}
.led-main .bd td,.bd th{height:40px;text-align:center;border:1px solid #ccc;font-size:14px;}
/*培训资源*/
.container-nav ul .containercur{border-right:none;}
.container-nav ul li.nav-pic1.containercur{ background:url(../images/pic1cur.png) no-repeat 10% center;}
.container-nav ul li.nav-pic2.containercur{ background:url(../images/pic2cur.png) no-repeat 10% center;}
.container-nav ul li.nav-pic3.containercur{ background:url(../images/pic3cur.png) no-repeat 10% center;}
.container-nav ul li.nav-pic4.containercur{ background:url(../images/pic4cur.png) no-repeat 10% center;}
.container-nav ul li.nav-pic5.containercur{ background:url(../images/pic5cur.png) no-repeat 10% center;}
.container-nav ul .containercur a{color:#d52c48;}
.containercur span{color:#e85308;}
.container-right ul{display:none;}
.container-right ul.on{display:block;}
/*新闻中心滚动��&#65533;*/
.content-img{width:336px;height:260px;}
.content-img ul li .content-text{height:37px;line-height:37px;background:#555;margin-top:4px;font-size:14px;color:#fff;padding-left:10px;  overflow:hidden;word-wrap:break-word}
 #slides{display: none; margin-bottom:50px;}
.slidesjs-navigation {margin-top:3px; }
.slidesjs-pagination { margin: 6px 0 0;float: right;list-style: none; position: relative; top: -32px; left: -9px; }
.slidesjs-pagination li { float: left; margin: 0 1px;}
.slidesjs-pagination li a {display: block;width: 13px;height: 0;padding-top: 13px;background-image: url(../images/pagination.png);background-position: 0 0;
float: left;overflow: hidden;position:relative;z-index:999;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active {background-position: 0 -13px}
.slidesjs-pagination li a:hover {background-position: 0 -26px}
a:link,a:visited{color: #333}
a:hover,a:active {color: #9e2020}
.navbar {overflow: hidden}
.slidesjs-play,.slidesjs-stop{display:none;}
/*证书查询*/
.certificate .certificate-button{height:57px; background:#d91616; border-radius:5px;}
.certificate-button a{display:block; text-align:center;line-height:57px;color:#fff;font-size:24px; background:url(../images/fdj_03.png) no-repeat 17% center;margin-left:32px;}
.certificate .aniu{width:300px;height:15px; background:url(../images/line_06.jpg) repeat-x;}
.aniu img{display:block;margin:0 auto; cursor:pointer;padding-top:2px;}
/*列表��&#65533;*/
.contact-list{width:795px;height:auto;}
.contact-list ul li{height:45px;border-bottom:1px dashed #eaeaea;font-size:12px;line-height:45px;font-size:14px;background:url(../images/listpic_07.png) no-repeat left center;padding-left:20px;}
/*分页*/
.page{height:27px;}
.page li { list-style:none; float:left;}
.page a{height:25px;border:1px solid #c4c2c3; display:block;float:left;margin-left:4px; text-align:center;line-height:25px;color:#9c9c9c;font-size:14px;margin-top:40px; padding:2px 10px;}
.page .zg{width:100px;height:25px;}
.page .last-next,.page .last-page{width:52px;height:25px;}
.page li.active a{color:#fff; background:#d12743;}
/*文章��&#65533;*/
.mainright .contact-main .title {
line-height: 40px;
text-align: center;
overflow: hidden;
padding-top: 10px;
word-wrap: break-word;
}
.mainright .contact-main .title h2 {
font-size: 24px;
color: #2b2b2b;
word-wrap: break-word;
}
.mainright .contact-main .content {
font-size: 14px;
padding: 5px 0px;
line-height: 25px;
color: #333;
font-family: "宋体";
width: 785px;
word-wrap: break-word;
}
.mainright .contact-main .content {
font-size: 15px;
margin-top: 15px;
text-indent: 2em;
width:785px;
};
.dede_pages {
width: 740px;
float: none;
overflow: hidden;
text-align: center;
}
.handle {
padding-top: 12px;
overflow: hidden;
clear: both;
}
.handle .context {
float: left;
}
.handle .context ul {
margin-top: 15px;
margin-left:10px;
}

.handle .context ul li {
line-height: 29px;
color: #888;
list-style-image: none;
}
.handle .context ul li {
height:30px;
line-height: 45px;
font-size: 13px;
}
/*footer*/
.footer{height:30px;background:#c92440;min-width:1000px;margin-top:20px;}
.footer p{text-align:center;line-height:30px;font-size:12px; color:#999;}
.footer p a{color:#fff; margin-right:10px;}
.bq{ color:#666;}


/*悬浮弹窗*/
#imgDiv{position: absolute;left: 20px;top: 20px;z-index: 9999;}
#imgDiv #a{position: absolute;right: 0;width: 20px;height: 20px;background: rgba(255,255,255,.5);text-align: center;cursor: pointer;opacity: 0;transition: all .5s;}
#imgDiv .img{width: 300px;height: 190px;}
#imgDiv .img img{width: 100%;height: 100%;display: block;}
#imgDiv:hover #a{opacity: 1;}